Subject: Re: [Ecrit] proposed extension to LoST - Validation of Locations Around a Planned Change

From: "Michael Smith" <[email-masked]>
Date: Fri, 10 Jul 2015 08:58:28 -0400

I've read "Validation of Locations Around a Planned Change"
(https://tools.ietf.org/html/draft-rosen-ecrit-lost-planned-changes-01). I
support completing this work, primarily because I think that the mechanisms
proposed would greatly improve efficiency in the location validation
process. The current mechanism works, but IMHO, wastes resources by
requiring frequent "brute force" validations of the entire dataset. The
mechanisms proposed here would also ensure that planned changes take effect
earlier that with the current method.

I believe the extension proposed in this draft would alleviate some of the
inefficiencies I've observed in early NG9-1-1 implementations in the U.S.,
and would therefore have an immediate positive effect in that context.

Michael Smith
Chief Technologist, DSS Corp.

Co-chair, NENA Agency Systems Committee